/*内页产品*/
.ny_propic a{border:1px solid rgba(238,238,238,.5)}
.protemppic img,.nylist_pic img,.dwtwo li .dw_pic img,.neiye_product_img,.ny_propic a img{height: 100%}
.ny_protil:before,.nylist li .nylist_tit:before{background: #d92312!important;}
.ny_protil a{color:#333}
/*内页*/
.nban{height:450px;width: 100%;overflow: hidden;}
.nban+style+.nban_box{display:none;}
.nban .nban_box{display:block;}
.nban .ban_list tr{display:block;}

/*左边*/
.contant_left{width: 320px;float: left;margin-top:30px;}
.contant_left>p{display: block;height: 102px;background: #d92312;color: #fff;}
.contant_left>p>i{display:inline-block;font-size: 26px;color: rgba(255, 255, 255, 0.25);margin-top: 38px;margin-left: 52px;}
.contant_left>p>b{font-size:32px;display: inline-block;line-height: 32px;margin-left: 12px;margin-top: 33px;}
.content_left_content{padding:20px;background:#fff;}
.content_left_content p{font-size:16px;line-height:46px;}
.content_left_content p em{display:inline-block;vertical-align:middle;}
.content_left_content p span,.content_left_content p em{font-size:20px;}

/*面包屑*/
.body_bix{background:#f2f2f2;padding-bottom:50px;}
#bodycon,#bodycontent{max-width:1200px;width:100% !important;margin:0 auto;}
#bodycon{display:flex;align-items:flex-start;justify-content:space-between;padding-top:50px;}
#bodycon #center{max-width:1200px;height:auto !important;margin-bottom: 40px;padding:1.7% 1%;}
#bodycon #left{width:320px;height:auto !important;}
#right,#right+.clear{display:none;}
.mianbxContent{max-width:1200px;width:100% !important;text-align: left !important;padding-left: 40px;color:#888;background:url(https://memberpic.114my.com.cn/dgxnsj11/uploadfile/image/20200911/20200911154915_264483404.png) no-repeat left center;height: 62px !important;line-height:62px !important;border-bottom: 1px dashed #ddd;margin-bottom:50px !important;font-size: 17px;}
.mianbxContent a{color:#888;display:inline-block;margin: 0px 5px;font-size: 16px;}
.strong_title{display:none;}
/*产品分类*/
.pro_all_class a:hover,.pro_all_class .one_2019.cur a{transition: all 0.5s linear; background:#d92312; color:#fff;}
.pro_all_class strong{background:#d92312;color:#fff;display:block;height: 100%;width: 100%;line-height: 52px;font-size: 16px;}
.pro_all_class .pur{ display:none;}
.pro_cur {background: #d92312!important;color: #fff !important;}
.three_bt_2019 a {line-height: 30px !important;width: 100%;display: block;}

.dwone li{width:31.33% !important;}
.dwwa_body{display:none !important;}
.dwone li img,.nynews-photo img{height: 100%;}
.nynews-list{background:#fff;}
.dwone li:hover .dwwa_a a,.nynews-list:hover .nynews-title{color: #d92312!important;}
.dwone li:hover .dwwa_more a,.nynews-list:hover .nynews-more{background: #d92312!important;}

.neiye_product_search{background-color: #d92312!important;box-shadow: 0 6px 1vw 0 rgba(22, 59, 148, 0.6) !important;}
.neiye_product_content li:hover .neiye_product_one .neiye_product_search{background: #d92312!important;}
.neiye_product_dis i{background-image: url(https://memberpic.114my.com.cn/kezheng888/uploadfile/image/20200828/20200828211323_1678994580.png) !important;top: 32% !important;}
.neiye_product_dis span{font-size: 20px !important;top: 58% !important;}

/*分页*/
.page_total {border: 1px solid #e5e5e5;letter-spacing: 1px;padding: 0 10px;height: 26px;display: inline-block;line-height: 24px;font-size: 14px;}
.pages_info{padding:0 !important;width: 100% !important;}
.pages_box {font-size:0;margin-top:25px;display: inline-block;}
.pages_box a{vertical-align: top;display: inline-block;padding: 0 10px;height: 26px;line-height: 24px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px;color:#333}
.pages_box .page_curr{border-color:#d92312;background:#d92312;color:#fff;}
.pages_box .page_curr:hover{color:#fff;}
.pages_box a:hover{color:#d92312;}
.pages_box b{line-height: 26px;font-size: 14px;font-weight: 100;}
.page_jump select{height:26px;}
/*产品分类*/
.pro_all_class{width:1200px !important; height:auto !important;margin:0 auto !important;font-size:0px; line-height:0px; border-bottom:none !important;margin-bottom:20px !important;text-align:left!important; margin-left: 11px!important;}
.total_2019{display: inline;font-size: 0;}
.one_2019{width: 155px;height:52px;display: inline-block;margin-right:10px !important;position:relative;margin-bottom:10px;}
.two_2019{width: 155px;height:0;background: #f3f3f3;position:absolute;top:52px;left:0;z-index: 9;overflow: hidden;transition:0.6s;}
.one_2019:hover .two_2019{height:auto;transition:0.6s;}
.pro_all_class .two_bt_2019 a{width:100% !important;display:block;line-height:46px;color:#666;text-align:center}
.two_bt_2019 a:hover{background: #d92312;color:#fff;}
.pro_all_class>a,.one_2019>span a{display:inline-block;width: 155px !important;height:52px;overflow:hidden;text-align:center;font-size:14px !important;color:#333;background:#eaeaea;white-space: nowrap;text-overflow: ellipsis;line-height:52px;text-decoration:blink;transition: all 0.8s linear;margin-bottom: 10px;text-transform: uppercase;margin-right:10px;}
.pro_all_class>a:hover,.one_2019:hover,.one_2019.cur{transition: all 0.5s linear; background:#d92312; color:#fff;}
.pro_all_class strong{background:#d92312;color:#fff;display:block;height: 100%;width: 100%;line-height: 52px;font-size: 16px;}
.pro_all_class .pur{ display:none;}
.pro_all_class{ border:none !important; width:100% !important; }

.pro_detail_rel_box{padding:0;border:none !important;}
.pro_detail_rel_hd{height:52px;line-height: 42px;padding-left: 55px;background:url(https://memberpic.114my.com.cn/kezheng888/uploadfile/image/20200828/20200828202745_1390098020.png) no-repeat 15px center;margin-bottom: 20px;}
.pro_detail_rel_hd strong, .detail_title strong{font-size:16px;font-weight: bold;line-height: 54px;}
.pro_detail_rel_item{width: 100% !important;overflow: hidden;padding-left: 1%;}
.pro_detail_rel_item:nth-child(4){display:none;}
.pro_detail_rel_item>div{width:30.9% !important;border: 1px solid #dcdcdc;}
.pro_detail_rel_item>div+div{margin-left: 1%;}
.pro_detail_rel_item>div>a+br+a {margin-top: 10px;display: block;height: 50px;line-height: 50px;background: #eee;font-size: 18px; color:#333;}
.pro_detail_rel_item>div img{width:100% !important;height:auto !important;}

/*产品详情*/
.pro_main_box{font-size:0;position: relative;overflow: hidden;}
.pro_main_box>div{display:inline-block;vertical-align:top;}
.propic_show_left{position:relative;}
.pro_le_img02{position:absolute;bottom:0;left:0;}
.propic_show_left{width:35% !important;}
.propic_show_left img{width:100% !important;}
.propic_show_right{width:42% !important;font-size:16px;line-height:36px;margin-left: 4%;padding-top:15px !important;position: relative;text-align: left;}
.propic_show_right>br{display:none;}
.pro_detail_title{font-size:39px;color:#d92312;line-height:56px;padding-bottom:15px;border-bottom:1px solid #d92312;margin-bottom:25px;    display: block;}
.pro_show_con{font-size:16px;font-weight:100;line-height:36px;color:#848080;}
.propic_show_right p{font-size:18px;color:#777;line-height:18px;}
.propic_show_right span{font-size:16px;font-weight:bold;margin: 15px 0  5px;display: block;}
.propic_show_right .propic_show_piclist{display:none;}
.propic_show_right .propic_show_piclist li{width:122px;font-size:15px;line-height:36px;color:#777;border:1px solid #e7e7e7;display:inline-block;vertical-align:top;}
.propic_show_right .propic_show_piclist li img{width:120px;}
.propic_show_right .propic_show_piclist li+li{margin-left:10px;}
.propic_show_right_item{position:absolute;bottom:0;left:15px;}
.propic_show_right_item img{width:90px;}
.pcontent_title_h4{width:auto !important;padding:20px 30px;text-align: center;}
.pcontent_title_h4 strong{font-size:16px;font-weight:bold;}
.product_content{width:100% !important;max-width:850px;line-height:30px;}
.detail_title{width:100% !important;height: 52px;line-height:52px;background:#1c2327;margin-left:0 !important;padding:0 !important;font-size:0;display:none;}
.detail_title strong{font-size:16px;color:#fff;display:inline-block;padding:0 20px;background:#d92312;line-height:52px;}
.pro_main_box h3{text-align:left;font-size:22px;color:#d92312;margin-bottom:25px;margin-top:50px;}
.pro_ri_list{display:block;}
.pro_main_box>.pro_ri_list{float:left;margin-top:30px;text-align: left;}
.pro_ri_list, .pro_ri_list li{font-size:16px;line-height:36px;}
.product_content table, .txtgetshow table, .pro_main_box table{width:100%;}
.product_content td, .txtgetshow td, .pro_main_box td{border:1px solid #e7e7e7;padding: 9px 10px !important;line-height: 24px;}
.product_content td p, .txtgetshow td p, .pro_main_box td p{line-height: 22px;font-size:12px;}
.txtgetshow td span, .pro_main_box td span{display:inline;}
.pshangxia_box{line-height:52px !important;}
.pshan_box{height:62px;margin:60px 0 30px !important;background:#d92312;font-size:0;}
.pshan_box a{width:50%;display:inline-block;line-height:62px;color:#fff;padding:0 15px;}
.pshan_box a:nth-child(1){border-right:1px solid #fff;background:#272121;}
.pshan_box a:nth-child(2){background:#d92312;}
.pro_show_mune,.second_next_pre_dgwbct{display: flex;justify-content: center;align-items: center;font-size: 0;line-height:56px !important;border: 1px solid #eee;}
.pro_show_mune a,.second_next_pre_dgwbct a{width:50%;line-height: 56px;display:block;color:#333}
.pro_show_mune a+a,.second_next_pre_dgwbct a+a{border-left: 1px solid #eee;}
.pro_show_mune a:hover,.second_next_pre_dgwbct a:hover{background:#d92312;color:#fff;}

/*详情页*/
.xq_c{width: 100% !important;margin:0 auto;}
.img_c{text-align: center;padding: 20px;width:100%;margin: 0 auto;}
.iimg{width:100% !important;}
.wz_c{line-height: 30px;color: #333;width:100%;margin: 0 auto;background: #fff;padding: 20px;}

/*内页新闻列表*/
.strong_title{display:none;}
.nswsfenlei_2019{margin-bottom:30px;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:182px;height:52px;background:#fff;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#d92312;border-color:#d92312;}
.nswsfenlei_2019 li a{display:block;line-height:50px;color:#333}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}
.news_box_lbm{width:100% !important;}

.nyxqnews_left{width:890px !important;padding-bottom:30px !important;}
.nyxqnews_rightcont a{line-height: 36px;}
.nyxqnews_leftpage {width:100% !important;display: inline-block;border:1px solid #eee;margin-left:0 !important;}
.nyxqnews_leftup,.nyxqnews_leftdown{line-height:70px;width: 50% !important;}
.nyxqnews_leftdown {background: url(http://114my.cn.114.114my.net/ZP/nynews/newsdown.png) 373px 29px no-repeat !important;padding-right: 50px !important;}
.nyxqnewsbg{background:none !important;}

/*自定义*/
.dgcontent_title_h5,.back_column{width:100% !important;}
.dgcontent_title_h5 h5 strong{font-size:16px;font-weight:bold;display: block;text-align: center;}
.second_next_pre_dgwbct a{text-align:center}

/*联系我们*/
.bodyContentString8{width:100% !important;}
.mainCon{padding-top:30px;}
.mainCon td span{font-weight:bold;color:#999;}
.mainCon td img{margin-right:30px;}
.n-back-1 {background: #fff;}
.detail-content{line-height:22px}
.detail-content img{max-width:100%!important}
.n-back-0 {background: #f6f6f6;min-width: 1180px;border: 1px solid #f2f2f2;border-width: 1px 0}
.pd-t8 {padding-top: 8px;}
.f14 {font-size: 24px;font-weight:bold;}
.n-back-1 {background: #fff}
.n-bor {border: 1px solid #e6e6e6;border-width: 1px 0}
.n-bor-top {border: 1px solid #e6e6e6;border-width: 1px 0 0}
.n-bor-t {border: 1px solid #e6e6e6;border-width: 1px 0 0 0}
.n-bor-b {border: 1px solid #e6e6e6;border-width: 0 0 1px 0}
.more-small {display: block;padding-right: 21px;font-size: 12px;color: #666}
.subcate {min-width: 1180px;min-height: 70px}
.subcate ul li {float: left;padding: 19px 0}
.subcate ul li a {display: inline-block;padding: 8px 16px;color: #555;margin-right: 2px;-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-ms-transition: all .3s ease-in;transition: all .3s ease-in}
.subcate ul li a.on, .subcate ul li a:hover {background: #191919;color: #fff}
.sector_head h3 {height: 47px;line-height: 47px;font-size: 24px;font-weight: bold;color: #d92312;padding-left: 16px;border: 1px solid #f5f5f5;margin:-1px auto;}
.Map{margin:25px auto 0;}
.contact_ny ul{border-top:1px  solid #f4f4f4;border-left:1px  solid #f4f4f4;}
.contact_ny ul li {border-width: 1px 0 1px 1px;border: 1px solid #f4f4f4;padding:35px;margin: -1px 0 0 -1px;}
.contact_ny ul li i {float: left;display: inline-block;width:80px;height: 51px;margin-right: 9px;margin-top: 6px;}
.contact_ny ul li h5 {color: #d92312;margin-bottom: 10px;}
.contact_ny ul li p {padding-left:89px;line-height: 40px;font-size:24px;font-weight:bold;}
.contact_ny .hd {text-align: center;overflow: hidden;zoom: 1;margin-top: 25px}
.contact_ny .hd ul li.on {background-position: -23px 0}
.contact-form .form-action li {width: 302px;float: left;border-bottom: 1px solid #e8e8e8;margin-bottom: 45px;margin-right: 110px}
.contact-form .form-action li.textarea, .contact-form .form-action li:nth-of-type(3) {margin-right: 0}
.contact-form .form-action li label {color: #fff}
.contact-form .form-action input[type=text] {width: 99%;padding-left: 5px;height: 36px;border: 0}
.contact-form .form-action li.textarea {width: 100%}
.contact-form .form-action textarea {width: 100%;height: 20px;border: 0;outline: 0;resize: none}
.contact-form .form-action input[type=submit] {display: block;width: 245px;height: 47px;margin: 0 auto;border-radius: 40px;text-align: center;line-height: 47px;border: 1px solid #f0f0f0;background: #fff;cursor: pointer;-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-ms-transition: all .3s ease-in;transition: all .3s ease-in}
.contact-form .form-action input[type=submit]:hover {background: #323233;color: #fff}

/*留言*/
.fee_box{padding:30px 15px;border:1px solid #d7d7d7;background:#fff;}
.fee_box #form1{padding:0 15px;}
#bodycontent #tianxieone{width: 100% !important;overflow: hidden;}
.fee_box #tianxieone,.fee_box #tfour,.fee_box #liuyanshenming,.fee_box #lytijiao{width: 100% !important;border:none !important;}
.fee_box #tianxieone .clear{display:block;}
.fee_box #tfour{padding-bottom:10px;}
.fee_box #tianxiethree,.fee_box #tfive{width:73% !important;border: 1px solid #d7d7d7;}
.fee_box .tianXoImg{border:none !important;}
.fee_box .tianXoImg input+input{height:26px;border: 1px solid #d7d7d7;}
.fee_box .bodycon_box{width:100%;background:#f7f7f7;}
.fee_box #lytijiao input{width:120px;height:36px;cursor: pointer;}
.fee_box #lytijiao input:hover{background:#bc2a24;color:#fff;}
.fee_box #chakantwo{width:100% !important;height: 65px !important;padding-left: 30px;text-align: left;font-size:0;}
.fee_box #chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #2b0103;text-align: center;}
.fee_box #chakantwo a+a{margin-left:2px;}

/*内页产品备注隐藏*/
.neiye_product_one .wenzi{display:none;}

/*上下一页*/
.nyxqnews_leftdown a:hover,.nyxqnews_leftup a:hover {
    color: #d92312;
}
.nyxqnews_leftdown a ,.nyxqnews_leftup a{
    color: #333;
}